<?xml version="1.0" encoding="iso-8859-1"?>
<!-- >e-novative> DocBook Environment (eDE) -->
<!-- (c) 2002 e-novative GmbH, Munich, Germany -->
<!-- http://www.e-novative.de -->
<!-- DocBook article template -->
<!-- This file is part of eDE -->
<!-- eDE is free software; you can redistribute it and/or modify -->
<!-- it under the terms of the GNU General Public License as published by -->
<!-- the Free Software Foundation; either version 2 of the License, or -->
<!-- (at your option) any later version. -->
<!-- eDE is distributed in the hope that it will be useful, -->
<!-- but WITHOUT ANY WARRANTY; without even the implied warranty of -->
<!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the -->
<!-- GNU General Public License for more details. -->
<!-- You should have received a copy of the GNU General Public License -->
<!-- along with eDe; if not, write to the Free Software -->
<!-- Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA -->
<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.2//EN" "file:/c:/docbook/dtd/docbookx.dtd">
<article lang="cs">
  <articleinfo>
    <title>NewVoice Alarm Scheduler</title>
    <copyright>
      <year>2006</year>
      <holder>New Voice International AG</holder>
    </copyright>
    <releaseinfo>
      $Id: nvscheduler_help_cs.xml 1032 2010-06-08 08:57:36Z willi $
    </releaseinfo>
  </articleinfo>
    <sect1 id="planlist">
      <title>Plan List</title>
      <para role="">Text</para>
      <sect2 id="nvscheduler_planlist">
        <title>Schedule Plan List Help</title>
        <para role="intro" revisionflag="off">
        </para>
        <para revision="2009-12-15 17:53+0100" revisionflag="off" role="info">
        </para>
      </sect2>
      <sect2 id="nvscheduler_planlist_filter">
        <title>Schedule Plan List Filter</title>
        <para revision="2009-12-15 17:52+0100" revisionflag="off" role="inline">
        </para>
      </sect2>
      <sect2 id="nvscheduler_planlist_newplan">
        <title>New Schedule Plan</title>
        <para revision="2009-12-15 17:52+0100" revisionflag="off" role="inline">
        </para>
      </sect2>
      <sect2 id="nvscheduler_planlist_selected">
        <title>Selected Schedule Plan</title>
        <para revision="2009-12-15 17:53+0100" revisionflag="off" role="inline">
        </para>
      </sect2>
    </sect1>
    <sect1 id="details">
      <title>Graphical Schedule Plan Editor</title>
      <sect2 id="nvscheduler_graphical">
        <title>Graphical Schedule Plan Editor</title>
        <para revision="2009-12-15 17:48+0100" revisionflag="off" role="intro">
        </para>
        <para revision="2009-12-15 17:48+0100" revisionflag="off" role="info">
        </para>
      </sect2>
      <sect2 id="nvscheduler_graphical_IncomingConf">
        <para role="inline">This field is corresponding with the label of incoming calls in the alarm control center an must be configured there.</para>
      </sect2>
      <sect2 id="nvscheduler_graphical_plan">
        <para revision="2009-12-15 17:49+0100" revisionflag="off" role="inline">
        </para>
      </sect2>
      <sect2 id="nvscheduler_graphical_selection">
        <para revision="2009-12-15 17:49+0100" revisionflag="off" role="inline">
        </para>
      </sect2>
      <sect2 id="nvscheduler_graphical_recurrence">
        <para revision="2009-12-15 17:50+0100" revisionflag="off" role="inline">
        </para>
      </sect2>
      <sect2 id="nvscheduler_graphical_legend">
        <para revision="2009-12-15 17:50+0100" revisionflag="off" role="inline">
        </para>
      </sect2>
      <sect2 id="nvscheduler_graphical_data">
        <para revision="2009-12-15 17:51+0100" revisionflag="off" role="inline">
        </para>
      </sect2>
      <sect2 id="nvscheduler_textual">
        <title>Textual Schedule Plan Editor</title>
        <para role="intro" />
        <para role="info" />
      </sect2>
    </sect1>
  <sect1 id="annual">
    <title>Annual Alarm</title>
    <para role="inline"></para>
    <sect2 id="nvscheduler_annual_planlist">
      <title>Annual Alarm Planlist</title>
      <para role="intro"></para>
      <para role="intro"></para>
      <para role="inline"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_annual_addplan">
      <title>Annual add Plan</title>
      <para role="intro"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_annual_alarm_renameplan">
      <title>Annual Alarm rename file</title>
      <para role="intro"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_annual_basic_renameplan">
      <title>Annual Basic rename file</title>
      <para role="intro"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_annual_alarm_copyplan">
      <title>Annual Alarm copy file</title>
      <para role="intro"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_annual_basic_copyplan">
      <title>Annual Basic copy file</title>
      <para role="intro"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_annual_deleteplan">
      <title>Annual delete file</title>
      <para role="intro"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_annual_basic_displayplan">
      <title>Annual display plan</title>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="info"></para>
      <para role="intro"></para>
      <sect3 id="nvscheduler_annual_basic_displayplan-filter">
        <title>Annual Alarm Filter</title>
        <para role="inline"></para>
        <para role="inline"></para>
        <para role="inline"></para>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_annual_basic_displayplan-comment">
        <title>Annual Alarm Filter</title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvscheduler_annual_basic_addentry">
      <title>Annual Basic Addentry</title>
      <para role="inline"></para>
      <para role="info"></para>
      <para role="intro"></para>
      <sect3 id="nvscheduler_annual_basic_addentry-action">
        <title>Annual Alarm Filter</title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_annual_basic_addentry-comment">
        <title>Annual Alarm Filter</title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvscheduler_annual_basic_updateentry">
      <title>Annual Basic Update entry</title>
      <para role="inline"></para>
      <para role="info"></para>
      <para role="intro"></para>
      <sect3 id="nvscheduler_annual_basic_updateentry-action">
        <title>Annual Alarm Filter</title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_annual_basic_updateentry-comment">
        <title>Annual Alarm Filter</title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvscheduler_annual_basic_editdefaultaction">
      <title>Annual Basic Edit Default Action</title>
      <para role="inline"></para>
      <para role="info"></para>
      <para role="intro"></para>
    </sect2>
    <sect2 id="nvscheduler_annual_basic_deleteentry">
      <title>Annual Basic Delete entry</title>
      <para role="inline"></para>
      <para role="intro"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_annual_alarm_displayplan">
      <title>Annual display plan</title>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="intro"></para>
      <para role="inline"></para>
      <para role="info"></para>
      <sect3 id="nvscheduler_annual_alarm_displayplan-filter">
        <title>Annual Alarm Filter</title>
        <para role="inline"></para>
        <para role="inline"></para>
        <para role="inline"></para>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_annual_alarm_displayplan-comment">
        <title>Annual Alarm Filter</title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvscheduler_annual_alarm_addentry">
      <title>Annual Alarm Addentry</title>
      <para role="inline"></para>
      <para role="info"></para>
      <para role="intro"></para>
      <sect3 id="nvscheduler_annual_alarm_addentry-comment">
        <title>Annual Alarm Filter</title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_annual_alarm_addentry-action">
        <title>Annual Alarm Filter</title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvscheduler_annual_alarm_updateentry">
      <title>Annual Alarm Update entry</title>
      <para role="inline"></para>
      <para role="info"></para>
      <para role="intro"></para>
    </sect2>
    <sect2 id="nvscheduler_annual_alarm_deleteentry">
      <title>Annual Alarm Delete entry</title>
      <para role="inline"></para>
      <para role="intro"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_annual_alarm_editdefaultaction">
      <title>Annual Alarm Edit default action</title>
      <para role="inline"></para>
      <para role="intro"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_annual_specialdays_editor">
      <title>annual specialdays</title>
      <para role="inline"></para>
      <para role="intro"></para>
      <para role="info"></para>
      <sect3 id="nvscheduler_annual_specialdays_addentry">
        <title>annual add special day</title>
        <para role="inline"></para>
        <para role="intro"></para>
        <para role="info"></para>
      </sect3>
      <sect3 id="nvscheduler_annual_specialdays_updateentry">
        <title>annual update special day</title>
        <para role="inline"></para>
        <para role="intro"></para>
        <para role="info"></para>
      </sect3>
      <sect3 id="nvscheduler_annual_specialdays_deleteentry">
        <title>annual delete special day</title>
        <para role="inline"></para>
        <para role="intro"></para>
        <para role="info"></para>
      </sect3>
    </sect2>
  </sect1>
  <sect1 id="weekly">
    <title>Weekly Alarm</title>
    <para role="inline"></para>
    <sect2 id="nvscheduler_weekly_planlist">
      <title>Weekly Alarm Planlist</title>
      <para role="intro"></para>
      <para role="intro"></para>
      <para role="inline"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_weekly_addplan">
      <title>Weekly add Plan</title>
      <para role="intro"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_weekly_alarm_renameplan">
      <title>Weekly Alarm rename file</title>
      <para role="intro"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_weekly_basic_renameplan">
      <title>Weekly Basic rename file</title>
      <para role="intro"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_weekly_alarm_copyplan">
      <title>Weekly Alarm copy file</title>
      <para role="intro"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_weekly_basic_copyplan">
      <title>Weekly Basic copy file</title>
      <para role="intro"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_weekly_deleteplan">
      <title>Weekly delete file</title>
      <para role="intro"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_weekly_dynamicplan">
      <title>Scheduler Dynamic Week plan</title>
      <para role="intro"></para>
      <para role="info"></para>
      <sect3 id="nvscheduler_weekly_dynamicplan-usedynamicweekplan">
        <title>Activate Dynamic Week plans</title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_weekly_dynamicplan-dailychange">
        <title>Change Active Week plan Daily</title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_weekly_dynamicplan-maxdynamicplan">
        <title>Maximum Number of Dynamic Plans</title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_weekly_dynamicplan-currentdynweekplan">
        <title>Current Active Dynamic Week plan</title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_weekly_dynamicplan-editdynamicweekplan">
        <title>Edit or Create Dynamic Week plan</title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvscheduler_weekly_basic_addentry">
      <title>Weekly Basic Add entry</title>
      <para role="inline"></para>
      <para role="info"></para>
      <para role="intro"></para>
      <sect3 id="nvscheduler_weekly_basic_addentry-action">
        <title>Edit or Create Dynamic Week plan</title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_weekly_basic_addentry-comment">
        <title>Edit or Create Dynamic Week plan</title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvscheduler_weekly_basic_updateentry">
      <title>Weekly Basic Update entry</title>
      <para role="inline"></para>
      <para role="info"></para>
      <para role="intro"></para>
      <sect3 id="nvscheduler_weekly_basic_updateentry-action">
        <title>Edit or Create Dynamic Week plan</title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_weekly_basic_updateentry-comment">
        <title>Edit or Create Dynamic Week plan</title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvscheduler_weekly_basic_deleteentry">
      <title>Weekly Basic Delete entry</title>
      <para role="inline"></para>
      <para role="intro"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_weekly_basic_displayplan">
      <title>Weekly Basic Display Plan</title>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="info"></para>
      <para role="intro"></para>
      <sect3 id="nvscheduler_weekly_basic_displayplan-comment">
        <title>Comment for weekly file plan</title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvscheduler_weekly_basic_editdefaultaction">
      <title>Weekly Basic Edit default action</title>
      <para role="inline"></para>
      <para role="intro"></para>
      <para role="info"></para>
    </sect2>
    <sect2 id="nvscheduler_weekly_alarm_displayplan">
      <title>Weekly Alarm Display Plan</title>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="inline"></para>
      <para role="info"></para>
      <para role="intro"></para>
      <sect3 id="nvscheduler_weekly_alarm_displayplan-comment">
        <title>Comment for weekly file plan</title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvscheduler_weekly_alarm_addentry">
      <title>Weekly Alarm Addentry</title>
      <para role="inline"></para>
      <para role="info"></para>
      <para role="intro"></para>
      <sect3 id="nvscheduler_weekly_alarm_addentry-action">
        <title>Comment for weekly file plan</title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_weekly_alarm_addentry-comment">
        <title>Comment for weekly file plan</title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvscheduler_weekly_alarm_updateentry">
      <title>Weekly Alarm Update entry</title>
      <para role="inline"></para>
      <para role="info"></para>
      <para role="intro"></para>
      <sect3 id="nvscheduler_weekly_alarm_updateentry-action">
        <title>Comment for weekly file plan</title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_weekly_alarm_updateentry-comment">
        <title>Comment for weekly file plan</title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvscheduler_weekly_alarm_deleteentry">
      <title>Weekly Alarm Delete entry</title>
      <para role="inline"></para>
      <para role="info"></para>
      <para role="intro"></para>
    </sect2>
    <sect2 id="nvscheduler_weekly_alarm_editdefaultaction">
      <title>Weekly Alarm Edit default action</title>
      <para role="inline"></para>
      <para role="intro"></para>
      <para role="info"></para>
    </sect2>
  </sect1>
  <sect1 id="admin">
    <title>Administration</title>
    <sect2 id="nvscheduler_admin_acl_scheduler">
      <title>Plan Files Administration</title>
      <para role="intro"></para>
      <para role="info"></para>
      <sect3 id="nvscheduler_admin_acl_scheduler-admin">
        <title>Admin Rights</title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_admin_acl_scheduler-see">
        <title>View Rights</title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_admin_acl_scheduler-modify">
        <title>Modify Rights</title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_admin_acl_scheduler-add">
        <title>Add Rights</title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_admin_acl_scheduler-delete">
        <title>Delete Rights</title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_admin_acl_scheduler-entries">
        <title>Entry Manipulation</title>
        <para role="inline"></para>
      </sect3>
    </sect2>
    <sect2 id="nvscheduler_admin_acl_specialdays">
      <title>Specialdays Files Administration</title>
      <para role="intro"></para>
      <para role="info"></para>
      <para role="inline"></para>
    </sect2>
    <sect2 id="nvscheduler_admin_acl_actionsets">
      <title>Action Sets Administration</title>
      <para role="intro"></para>
      <para role="info"></para>
      <para role="inline"></para>
      <sect3 id="nvscheduler_admin_acl_actionsets-filter">
        <title>filter Rights</title>
        <para role="inline"></para>
      </sect3>
      <sect3 id="nvscheduler_admin_acl_actionsets-filterDef">
        <title>filter Definition Rights</title>
        <para role="inline"></para>
      </sect3>
    </sect2>
  </sect1>
  <sect1 id="detail_inlinehelp">
    <title></title>
    <sect2 id="nvscheduler_nvc_reference">
      <title></title>
      <para role="inline"></para>
    </sect2>
    <sect2 id="nvscheduler_nvc_pin">
      <title></title>
      <para role="inline"></para>
    </sect2>
  </sect1>
</article>
